<!doctype html>
<html lang="de">
<head>
    <script src="./scripts/ie_warning.js"></script>
    <link rel="stylesheet" type="text/css" href="./styles/_custom.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
            integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
            crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
            integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
            crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
            integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
            crossorigin="anonymous"></script>
</head>
<body>
<header id="header">
    <div class="fixed-top container-fluid navigation pr-0 pl-0">
        <nav id="nav-bar" class="navbar navbar-main navbar-expand-lg bg-navigation text-uppercase py-0">
            <div class="navbar-collapse collapse first-level justify-content-center" id="navbarMain">
                <ul class="navbar-nav main-navigation">
                    <li class="nav-item state-no point-1 first">
                        <a href="#service" class="nav-link">Service</a>
                    </li>
                    <li class="nav-item state-no point-2 middle">
                        <a href="#about us" class="nav-link">About us</a>
                    </li>
                    <li class="nav-item state-no point-3 middle">
                        <a href="#career" class="nav-link">career</a>
                    </li>
                    <li class="nav-item state-no point-4 middle">
                        <a href="#products" class="nav-link">Products</a>
                    </li>
                    <li class="nav-item state-no point-5 middle">
                        <a href="#news" class="nav-link">News and press information</a>
                    </li>
                    <li class="nav-item state-no point-6 last">
                        <a href="#contact" class="nav-link">Contact</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <div class="head mt-5">
        <div class="container">
            <div class="row align-items-end">
                <div class="col-sm-2  py-0.5">
                    <!-- image -->
                </div>
                <div class="col-sm-10 d-flex justify-content-end nav-pos">
                </div>
            </div>
        </div>
    </div>
    <div class="head text-center ">
    </div>
</header>
<main>
    <div class="page-content">
        <div class="container pt-5">
            <h1>When you need more than just a strong partner</h1>
            <p>Our outstanding solutions for you</p>

        </div>
    </div>
</main>
<footer id="footer">
    <div class="row">
        <div class="col-6 ml-3">
            &copy; Copyright 2020 | All rights reserved. | Design by Felicitas Buchner

        </div>

    </div>
</footer>
</body>
</html>
